From da8dd5469aa37ea6818e7b838b2d1db7a7b9efde Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Mon, 15 Apr 2019 18:28:05 +0200
Subject: [PATCH 2/8] qt5-webkit: rebuild against qt5-5.13.0

---
 srcpkgs/qt5-webkit/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/qt5-webkit/template b/srcpkgs/qt5-webkit/template
index b2e996f30d8..29039cc606d 100644
--- a/srcpkgs/qt5-webkit/template
+++ b/srcpkgs/qt5-webkit/template
@@ -1,7 +1,7 @@
 # Template file for 'qt5-webkit'
 pkgname=qt5-webkit
 version=5.212.0
-revision=2
+revision=3
 _v=${version%.*}
 wrksrc="qtwebkit-everywhere-src-${_v}"
 build_style=cmake

